#953 [RFE] SSSD should have --version option
Closed: Fixed None Opened 7 years ago by jgalipea.

It would be nice if sssd had a --version option to easily get the version of sssd install especially for non rpm deployments.


Perhaps it would make sense to have two version. One is the upstream version and the other is an optional vendor version, where vendors can keep track of the patch levels they add to a specific release version.

Fields changed

milestone: NEEDS_TRIAGE => SSSD 1.7.0

Fields changed

owner: somebody => pbrezina

Fields changed

patch: 0 => 1

Fields changed

status: new => assigned

Fixed by d3da1c1

resolution: => fixed
status: assigned => closed

Metadata Update from @jgalipea:
- Issue assigned to pbrezina
- Issue set to the milestone: SSSD 1.7.0

2 years ago

Login to comment on this ticket.

Metadata